Subject: {Disarmed} RE: MT. OTLA // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2
From: "OPS - SSG | NP " <[email-masked]>
To: "'lofashipg'" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 12 May 2025 08:41:05 +0330

Date: 12/05/2025                                                                                                     

To: MASTER OF MT. OTLA

FM: Sea Speed Shipping Services Co./ Tehran 

Dear Captain,

Good time!

Your b/m with the attached file well received with so many thanks.

Kindly, provide us with the following outstanding documents as soon as possible for ensuring a smooth operation:

*	P&I CLUB CERTIFICATE (FULL PAGES) (& IRANIAN P&I)
*	BALLAST WATER REPORTING FORM
*	ISPS FORM (SHIP'S PRE-ARRIVAL SECURITY REPORT) (The blank form is attached. Please fill/sign/stamp and send the scanned copy of it)
*	CERTIFICATE OF CLASSIFICATION
*	ISSC (INTERNATIONAL SHIP SECURITY CERTIFICATE)
*	ISM (INTERNATIONAL SAFETY MANAGEMENT CERTIFICATION)

Thank you again for your amazing collaboration.

Best regards,

Operation team 

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999 

 

 

From: lofashipg <[email-masked]> 
Sent: Sunday, May 11, 2025 7:20 PM
To: OPS - SSG | NP <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: MT. OTLA // VOY. 04-01 // KHK // PRE-ARRIVAL DOCS - PART 2

 

 

Good day dear Mr and Ms agent (PIC Ms. Negin Pasha (Mobile & WhatsApp Number: +98 939 896 2399)

1.	*          P&I Club Certificate (Full Pages) (including Iranian P&I)   RVTG 
2.	*         Store List   attached 
3.	*         Banded Store List    attached 
4.	*         Ballast Water Reporting Form    RVTG 
5.	*         ISPS Form (Ship’s Pre-Arrival Security Report) RVTG
6.	*         Personal Effects List    attached 
7.	*         Certificate of Classification  RVTG
8.	*         ISSC (International Ship Security Certificate)  RVTG
9.	*         ISM (International Safety Management Certification)  RVTG
10.	*         Next Port of Call           TANJUNG BRAUS   

Remaining will be provide asap 

B.RGDS 

MASTER OF LOAF  

  <https://count.mail.163.com/beacon/webmail.gif?type=webmail_mailtrace&guid=bb50340e83d8375bf2da804af1e9d2e7>